<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--15D7CE8D95D043189162DBABA54A1F61--><AD_MODULE_DEPENDENCY>
<!--15D7CE8D95D043189162DBABA54A1F61-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[15D7CE8D95D043189162DBABA54A1F61]]></AD_MODULE_DEPENDENCY_ID>
<!--15D7CE8D95D043189162DBABA54A1F61-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--15D7CE8D95D043189162DBABA54A1F61-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--15D7CE8D95D043189162DBABA54A1F61-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--15D7CE8D95D043189162DBABA54A1F61-->  <AD_MODULE_ID><![CDATA[9BA0836A3CD74EE4AB48753A47211BCC]]></AD_MODULE_ID>
<!--15D7CE8D95D043189162DBABA54A1F61-->  <AD_DEPENDENT_MODULE_ID><![CDATA[A44B9BA75C354D8FB2E3F7D6EB6BFDC4]]></AD_DEPENDENT_MODULE_ID>
<!--15D7CE8D95D043189162DBABA54A1F61-->  <STARTVERSION><![CDATA[2.1.204001]]></STARTVERSION>
<!--15D7CE8D95D043189162DBABA54A1F61-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--15D7CE8D95D043189162DBABA54A1F61-->  <DEPENDANT_MODULE_NAME><![CDATA[JSON Datasource]]></DEPENDANT_MODULE_NAME>
<!--15D7CE8D95D043189162DBABA54A1F61-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--15D7CE8D95D043189162DBABA54A1F61-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--15D7CE8D95D043189162DBABA54A1F61--></AD_MODULE_DEPENDENCY>

<!--60A170212F36499D83B8AD38D01F46B3--><AD_MODULE_DEPENDENCY>
<!--60A170212F36499D83B8AD38D01F46B3-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[60A170212F36499D83B8AD38D01F46B3]]></AD_MODULE_DEPENDENCY_ID>
<!--60A170212F36499D83B8AD38D01F46B3-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--60A170212F36499D83B8AD38D01F46B3-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--60A170212F36499D83B8AD38D01F46B3-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--60A170212F36499D83B8AD38D01F46B3-->  <AD_MODULE_ID><![CDATA[9BA0836A3CD74EE4AB48753A47211BCC]]></AD_MODULE_ID>
<!--60A170212F36499D83B8AD38D01F46B3-->  <AD_DEPENDENT_MODULE_ID><![CDATA[4B828F4D03264080AA1D2057B13F613C]]></AD_DEPENDENT_MODULE_ID>
<!--60A170212F36499D83B8AD38D01F46B3-->  <STARTVERSION><![CDATA[2.1.204001]]></STARTVERSION>
<!--60A170212F36499D83B8AD38D01F46B3-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--60A170212F36499D83B8AD38D01F46B3-->  <DEPENDANT_MODULE_NAME><![CDATA[User Interface Client Kernel]]></DEPENDANT_MODULE_NAME>
<!--60A170212F36499D83B8AD38D01F46B3-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--60A170212F36499D83B8AD38D01F46B3-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--60A170212F36499D83B8AD38D01F46B3--></AD_MODULE_DEPENDENCY>

<!--824D60CB352E4099B1D8C903CA139DAE--><AD_MODULE_DEPENDENCY>
<!--824D60CB352E4099B1D8C903CA139DAE-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[824D60CB352E4099B1D8C903CA139DAE]]></AD_MODULE_DEPENDENCY_ID>
<!--824D60CB352E4099B1D8C903CA139DAE-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--824D60CB352E4099B1D8C903CA139DAE-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--824D60CB352E4099B1D8C903CA139DAE-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--824D60CB352E4099B1D8C903CA139DAE-->  <AD_MODULE_ID><![CDATA[9BA0836A3CD74EE4AB48753A47211BCC]]></AD_MODULE_ID>
<!--824D60CB352E4099B1D8C903CA139DAE-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--824D60CB352E4099B1D8C903CA139DAE-->  <STARTVERSION><![CDATA[3.0.204001]]></STARTVERSION>
<!--824D60CB352E4099B1D8C903CA139DAE-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--824D60CB352E4099B1D8C903CA139DAE-->  <DEPENDANT_MODULE_NAME><![CDATA[core]]></DEPENDANT_MODULE_NAME>
<!--824D60CB352E4099B1D8C903CA139DAE-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--824D60CB352E4099B1D8C903CA139DAE-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--824D60CB352E4099B1D8C903CA139DAE--></AD_MODULE_DEPENDENCY>

<!--E8FD820AFE3D4FE08C02FC47769026AD--><AD_MODULE_DEPENDENCY>
<!--E8FD820AFE3D4FE08C02FC47769026AD-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[E8FD820AFE3D4FE08C02FC47769026AD]]></AD_MODULE_DEPENDENCY_ID>
<!--E8FD820AFE3D4FE08C02FC47769026AD-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--E8FD820AFE3D4FE08C02FC47769026AD-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--E8FD820AFE3D4FE08C02FC47769026AD-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--E8FD820AFE3D4FE08C02FC47769026AD-->  <AD_MODULE_ID><![CDATA[9BA0836A3CD74EE4AB48753A47211BCC]]></AD_MODULE_ID>
<!--E8FD820AFE3D4FE08C02FC47769026AD-->  <AD_DEPENDENT_MODULE_ID><![CDATA[EC356CEE3D46416CA1EBEEB9AB82EDB9]]></AD_DEPENDENT_MODULE_ID>
<!--E8FD820AFE3D4FE08C02FC47769026AD-->  <STARTVERSION><![CDATA[8.1.204001]]></STARTVERSION>
<!--E8FD820AFE3D4FE08C02FC47769026AD-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--E8FD820AFE3D4FE08C02FC47769026AD-->  <DEPENDANT_MODULE_NAME><![CDATA[Smartclient]]></DEPENDANT_MODULE_NAME>
<!--E8FD820AFE3D4FE08C02FC47769026AD-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--E8FD820AFE3D4FE08C02FC47769026AD-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--E8FD820AFE3D4FE08C02FC47769026AD--></AD_MODULE_DEPENDENCY>

</data>
